@tsteur opened this Issue on September 15th 2021 Member

We will want to update at least IE 11 in https://github.com/matomo-org/matomo/blob/4.x-dev/core/SupportedBrowser.php#L30-L37

Likely other browser versions increased as well.

Even though we are dropping support for IE 11 before Matomo 5 we will likely wait for this specific change until Matomo 5.0 as otherwise the UI won't be accessible using IE 11 anymore at all even though parts could still work

Powered by GitHub Issue Mirror